
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ClsModBus", "ClsModBus\ClsModBus.vbproj", "{9F44C18A-21F3-419F-AEAF-AD07008E839A}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AppTest", "AppTest\AppTest.vbproj", "{AF0DC239-2A52-4DB0-A266-FD31BCA7E7D3}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "RedirecteurModbus", "RedirecteurModbus\RedirecteurModbus.vbproj", "{E79D0652-C111-437D-B332-FFCCA0190A34}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9F44C18A-21F3-419F-AEAF-AD07008E839A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F44C18A-21F3-419F-AEAF-AD07008E839A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F44C18A-21F3-419F-AEAF-AD07008E839A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F44C18A-21F3-419F-AEAF-AD07008E839A}.Release|Any CPU.Build.0 = Release|Any CPU
		{AF0DC239-2A52-4DB0-A266-FD31BCA7E7D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF0DC239-2A52-4DB0-A266-FD31BCA7E7D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF0DC239-2A52-4DB0-A266-FD31BCA7E7D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF0DC239-2A52-4DB0-A266-FD31BCA7E7D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{E79D0652-C111-437D-B332-FFCCA0190A34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E79D0652-C111-437D-B332-FFCCA0190A34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E79D0652-C111-437D-B332-FFCCA0190A34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E79D0652-C111-437D-B332-FFCCA0190A34}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
